GSD(1)

NAME
gsd - access native GSD file format for HOOMD-blue

DESCRIPTION
usage: gsd [-h] [--version] [--debug] {read} ...

The gsd package encodes canonical readers and writers for the gsd file format.

  positional arguments:

    {read}

  optional arguments:

-h, --help
    show this help message and exit

--version
    Display the version number and exit.

--debug
    Show traceback on error for debugging.